@charset "UTF-8";

.category-row {
    margin-left: -8px;
    margin-right: -8px;
}

.category-row>div {
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 30px;
}

.category-row .category-link {
    position: relative;
    padding: 10px 15px 10px 15px;
    border: 1px solid rgba(103, 170, 249, 0.45);
}

.category-row .category-link:hover {
    background: #67aaf9;
}

.category-row .category-link a {
    font-size: 16px;
    color: #000000;
    text-decoration: none;
}

.category-row .category-link:hover a {
    color: #fff;
}

.category-row .category-link.active {
    background: #67aaf9;
}

.category-row .category-link.active a {
    color: #fff;
}

.side-menu a {
    text-decoration: none;
}

.side-menu .item-1 {
    display: flex;
    background-color: #00479D;
    margin-bottom: 20px;
}

.side-menu .item-1 a {
    color: #fff;
    padding: 17px 10px;
    flex: 1;
}

.side-menu .item-1.active {
    background-color: #6c6c6c;
    box-shadow: 0px 4px 9px rgba(6, 54, 113, 0.25);
}

.side-menu .item-1.active a {
    color: #fff;
}